{
  "name": "discord-partner-bot",
  "version": "1.0.0",
  "description": "Bot for managing server partnerships with ticket system",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "keywords": [
    "discord",
    "partner",
    "bot",
    "tickets"
  ],
  "author": "M7MD LION",
  "license": "MIT",
  "dependencies": {
    "@discordjs/voice": "^0.19.0",
    "discord.js": "^14.21.0",
    "node-fetch": "^3.3.2"
  },
  "devDependencies": {
    "discord-html-transcripts": "^3.1.5",
    "nodemon": "^3.1.10"
  }
}
